# This file created by conda-build 3.24.0
# meta.yaml template originally from:
# /feedstock/recipe, last modified Tue Sep 12 18:41:05 2023
# ------------------------------------------------

package:
  name: conda
  version: 23.7.4
source:
  sha256: 24dd9d72ca38b5b47506efc9f45dbcb388279514d4b4cb45889eaf6d7d6b8982
  url: https://github.com/conda/conda/archive/23.7.4.tar.gz
build:
  always_include_files:
    - bin/activate
    - bin/conda
    - bin/deactivate
  number: '0'
  script: /croot/conda_1694544150384/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p/bin/python
    -m pip install . --no-deps --no-build-isolation -vv && /croot/conda_1694544150384/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p/bin/python
    -m conda init --install
  string: py38h06a4308_0
requirements:
  build:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - bzip2 1.0.8 h7b6447c_0
    - c-ares 1.19.1 h5eee18b_0
    - ca-certificates 2023.08.22 h06a4308_0
    - curl 8.2.1 hdbd6064_0
    - expat 2.5.0 h6a678d5_0
    - gdbm 1.18 hd4cb3f1_4
    - gettext 0.21.0 h39681ba_1
    - git 2.40.1 pl5340h36fbf9e_1
    - icu 73.1 h6a678d5_0
    - krb5 1.20.1 h143b758_1
    - libcurl 8.2.1 h251f7ec_0
    - libedit 3.1.20221030 h5eee18b_0
    - libev 4.33 h7f8727e_1
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libnghttp2 1.52.0 h2d74bed_1
    - libssh2 1.10.0 hdbd6064_2
    - libstdcxx-ng 11.2.0 h1234567_1
    - libxml2 2.10.4 hf1b16e4_1
    - ncurses 6.4 h6a678d5_0
    - openssl 3.0.10 h7f8727e_2
    - pcre2 10.42 hebb0a14_0
    - perl 5.34.0 h5eee18b_2
    - readline 8.2 h5eee18b_0
    - tk 8.6.12 h1ccaba5_0
    - xz 5.4.2 h5eee18b_0
    - zlib 1.2.13 h5eee18b_0
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - brotlipy 0.7.0 py38h27cfd23_1003
    - ca-certificates 2023.08.22 h06a4308_0
    - certifi 2023.7.22 py38h06a4308_0
    - cffi 1.15.1 py38h5eee18b_3
    - charset-normalizer 2.0.4 pyhd3eb1b0_0
    - cryptography 41.0.3 py38hdda0065_0
    - editables 0.3 py38h06a4308_0
    - hatch-vcs 0.3.0 py38h06a4308_0
    - hatchling 1.18.0 py38h06a4308_0
    - idna 3.4 py38h06a4308_0
    - ld_impl_linux-64 2.38 h1181459_1
    - libffi 3.4.4 h6a678d5_0
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - ncurses 6.4 h6a678d5_0
    - openssl 3.0.10 h7f8727e_2
    - packaging 23.1 py38h06a4308_0
    - pathspec 0.10.3 py38h06a4308_0
    - pip 23.2.1 py38h06a4308_0
    - pluggy 1.0.0 py38h06a4308_1
    - pycparser 2.21 pyhd3eb1b0_0
    - pyopenssl 23.2.0 py38h06a4308_0
    - pysocks 1.7.1 py38h06a4308_0
    - python 3.8.18 h955ad1f_0
    - readline 8.2 h5eee18b_0
    - requests 2.31.0 py38h06a4308_0
    - ruamel.yaml 0.17.21 py38h5eee18b_0
    - ruamel.yaml.clib 0.2.6 py38h5eee18b_1
    - setuptools 68.0.0 py38h06a4308_0
    - setuptools-scm 7.1.0 py38h06a4308_0
    - sqlite 3.41.2 h5eee18b_0
    - tk 8.6.12 h1ccaba5_0
    - tomli 2.0.1 py38h06a4308_0
    - tqdm 4.65.0 py38hb070fc8_0
    - trove-classifiers 2023.3.9 py38h06a4308_0
    - typing-extensions 4.7.1 py38h06a4308_0
    - typing_extensions 4.7.1 py38h06a4308_0
    - urllib3 1.26.16 py38h06a4308_0
    - wheel 0.38.4 py38h06a4308_0
    - xz 5.4.2 h5eee18b_0
    - zlib 1.2.13 h5eee18b_0
  run:
    - boltons >=23.0.0
    - conda-package-handling >=1.3.0
    - jsonpatch >=1.32
    - packaging >=23.0
    - pluggy >=1.0.0
    - pycosat >=0.6.3
    - pyopenssl >=16.2.0
    - python >=3.8,<3.9.0a0
    - requests >=2.27.0,<3
    - ruamel.yaml >=0.11.14,<0.18
    - setuptools >=60.0.0
    - toolz >=0.8.1
    - tqdm >=4
  run_constrained:
    - conda-build >=3.18.3
    - conda-content-trust >=0.1.1
    - conda-env >=2.6
    - conda-libmamba-solver >=22.12.0
    - cytoolz >=0.8.1
test:
  downstreams:
    - conda-smithy
  imports:
    - conda
    - conda_env
  requires: null
about:
  description: 'Conda is an open source package management system and environment

    management system for installing multiple versions of software packages

    and their dependencies and switching easily between them. It works on

    Linux, OS X and Windows, and was created for Python programs but can

    package and distribute any software.

    '
  dev_url: https://github.com/conda/conda
  doc_url: https://docs.conda.io/projects/conda/en/stable/
  home: https://docs.conda.io
  license: BSD-3-Clause
  license_family: BSD
  license_file: LICENSE
  summary: OS-agnostic, system-level binary package and environment manager.
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 1fbf08ca-6bec-4cc5-a4e0-5852cbca2113
  remote_url: git@github.com:AnacondaRecipes/conda-feedstock.git
  sha: 7feb3e6d57a059c8dd569230a314942869167cba
  skip-lints:
    - missing_pip_check
    - python_build_tool_in_run
